<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="45">
    <author>Stevie</author>
    <version>1.0.0.3</version>
    <iconFilename>icon_draper3162.png</iconFilename>
 
    <title>
        <en>Draper 3162 Terra Flex by Stevie</en>
    </title>
    <description>
        <en>
            <![CDATA[ Draper 3162 TerraFlex by Stevie
]]>
        </en>
        <de>
            <![CDATA[ Draper 3162 TerraFlex by Stevie
]]>
        </de>
        <fr>
            <![CDATA[ Draper 3162 TerraFlex by Stevie
]]>
        </fr>
    </description>
    <multiplayer supported="true" /> 
    <storeItems>
        <storeItem xmlFilename="superflexCaseDraper45ftfast.xml"/>
        <storeItem xmlFilename="superflexCaseDraper45ftstd.xml"/>
        <storeItem xmlFilename="superflexDraper45ftfast.xml"/>
        <storeItem xmlFilename="superflexDraper45ftstd.xml"/>
        <storeItem xmlFilename="superflexDraperIDEAL45ftfast.xml"/>
        <storeItem xmlFilename="superflexDraperIDEAL45ftstd.xml"/>
        <storeItem xmlFilename="superflexJDDraper45ftfast.xml"/>
        <storeItem xmlFilename="superflexJDDraper45ftstd.xml"/>
    </storeItems>
</modDesc>
